Skip to content

Articles published on a given day (archive)

GET
/cms/publication/{publication_id}/content/archive/{year}/{month}/{day}

Lightweight listing (id, title, url) of the articles published in this publication on the given day, in the site timezone, ordered by publication time. Capped at 1000 articles.

publication_id
required
integer
year
required
integer
Example
2026
month
required
integer
Example
1
day
required
integer
Example
1

Archive day

object
publication_id
integer
date
string
Example
2026-01-01
total
integer
data
Array<object>
object
id
integer
title
string
url
string

Invalid date

Publication not found